// This file contains strings which are used to automatically create the screenshots
// used on the projectwizards website.

// These are the names of documents and folders shown in the Merlin Server documents panel
"screenshots.server.document.1"                         = "Single Family Home";
"screenshots.server.document.2"                         = "Product Roadshow";
"screenshots.server.document.3"                         = "Client Website";
"screenshots.server.document.4"                         = "Product Localization";
"screenshots.server.document.5"                         = "Project Kick-Off";
"screenshots.server.document.6"                         = "Software Development";
"screenshots.server.document.7"                         = "Software Selection";
"screenshots.server.document.8"                         = "Strategic Plan";
"screenshots.server.folder.1"                           = "Management";
"screenshots.server.folder.2"                           = "Marketing";

"screenshots.merlinProjectExpress.plan.headline"        = "Every project begins with a rough plan.";
"screenshots.merlinProjectExpress.plan.subline"         = "You then divide this up until you get manageable tasks.";
"screenshots.merlinProjectExpress.resources.headline"   = "Someone has to do the work.";
"screenshots.merlinProjectExpress.resources.subline"    = "Merlin Project Express gathers all the people and companies involved in your project.";
"screenshots.merlinProjectExpress.attachments.headline" = "The smart way to store additional info";
"screenshots.merlinProjectExpress.attachments.subline"  = "Just like an email attachment";

"screenshots.merlinProject.activities.headline"         = "Activities and Milestones";
"screenshots.merlinProject.activities.subline"          = "Every project has a plan. Compare it with reality.";
"screenshots.merlinProject.kanban.headline"             = "Kanban Boards";
"screenshots.merlinProject.kanban.subline"              = "At the intersection of traditional and agile project management";
"screenshots.merlinProject.mindMap.headline"            = "Mind Maps";
"screenshots.merlinProject.mindMap.subline"             = "Creativity included: Don't just challenge your left brain.";
"screenshots.merlinProject.utilization.headline"        = "Utilization and Availability";
"screenshots.merlinProject.utilization.subline"         = "See at a glance who is over-allocated and who still has time.";
"screenshots.merlinProject.attachments.headline"        = "The smart way to store additional info";
"screenshots.merlinProject.attachments.subline"         = "Just like an email attachment";
